/*************************************************************************
 *                                                                       *
 *                              VARS.JS                                  *
 *                                                                       *
 *************************************************************************
 *                                                                       *
 * This file contains the definitions for variables that are used by the *
 * patch html and javascript.  They must be updated for each new patch.  *
 *                                                                       *
 ************************************************************************/

/*************************************************************************
 * patchDir is the subdirectory where the patch files will be placed     *
 *                                                                       *
 * patchFile is the batch file or exectuatble that will be run from      *
 *        patchDir                                                       *
 *                                                                       *
 * patchReboot indicates if the patch requires a reboot. 1=yes, 0=no     *
 *                                                                       *
 * noStop indicates that the patch should not stop services before       *
 *        applying the patch.  Stopping is default. Setting this         *
 *        to 1 = don't stop.                                             *
 *                                                                       *
 * noStart indicates that the patch should not restart services after    *
 *        applying the patch.  Restarting is default. Setting this       *
 *        to 1 = don't restart.                                          *
 *                                                                       *
 ************************************************************************/


/* Patch Info */ 
var patchName = "DSP Voice Firmware v.R5wi077";
var patchDir = "DSPFirmware_R5WI077";
var patchFile = "DSPFirmware_R5WI077.bat";
var patchReboot = 1;
var noStop = 1;
var noStart = 1;

/*Prepare Timer*/
var waitTime = "0:30";
var time = "30 seconds";

/*General Information*/
var patchPurpose = "This patch will install new DSP Firmware to the BCM 2.5 system.";
var patchTargetVersion = "BCM 2.5 GA";
var patchComponent = "DSP Firmware";
var patchComponentVersion = "Version R5wi077";

/*Problem_SRs Fixed*/
var patchDescription = "PROBLEM<br><br>Problems seen with fax/modem equalization training and divergence post-training with some line impairments.<br><br><br>SOLUTION<br><br>1)  This release improves fax/modem performance under some line conditions.<br><br>The following changes have been made:<br>a) Equalizer adaptation rate during image training has been increased. It was found that the equalizer wasn't fully adaptiong during the training period.<br>b) Equalizer adaptation rate during image transmission has been decreased. This change is to prevent the equalizer from diverging as a result of a few data errors.<br>c) Equalizer performance has been improved by rounding instead of truncation of 48 to 24 bit results.<br>d) Image transmission reliability has been improved by lowering the error threshold at which a modulation TCF will be rejected. This change causes the fax/modem to be more likely to revert to a lower speed modulation.";
var patchSRs = "<li>Q00203294: ALLIED UNIVERSAL: MIAMI, FL<br><li>Q00319035: TEKFOR: WOOSHER, OH";

/*Patch Details*/
var patchSoftware = "DSP Voice Firmware";
var patchFiles = "msc1abot.pci, msc1aovl.s, msc1apll.pci, msc1arun.s, pec1_ovl.s, pec1_run.s, pec1boot.pci, pec1pll.pci, pec3_ovl.s, pec3_run.s, pec3boot.pci, pec3pll.pci, tonedefs.dat, upld_ovl.s, upld_run.s";
var patchZIPsize = "1.61 MB";
var patchStepReboot = "Single step patch requiring a reboot.";
var patchServices = "No services are stopped during the patch.";
var patchTime = "10 minutes";

/*Warnings_Restrictions_Limitations*/
var patchWarnings = "<li>";

/*Known Problems*/
var patchProblems = "<li>";

/*Impact Assessment*/
var patchRisk = "Minimal Risk";








